.ui-autocomplete-category.iconHotel {
    background: url("/images/icon-30-hotel.png") no-repeat scroll right center #eee;
}
.ui-autocomplete-category.iconCity {
    background: url("/images/icon-30-city.png") no-repeat scroll right center #eee;
}
.ui-autocomplete-category.iconDistrict {
    background: url("/images/icon-30-region.png") no-repeat scroll right center #eee;
}
.ui-autocomplete-category.iconAirport {
    background: url("/images/icon-30-flight.png") no-repeat scroll right center #eee;
}
.ui-autocomplete-category {
    clear:both;
    font-weight: bold;
    line-height: 1.5;
    margin:0;
    padding: 0.2em 0.4em;
    height: 21px;
}
#content #transferSearchForm .direction {
    margin-top:15px;
}

.newui #content .search #transferSearchForm .passType{
	margin:0 0 0 15px;
}
.newui #content .search #transferSearchForm .passType img{
	float:left;
	opacity:.3;
/* 	filter: alpha(opacity = 30); */
}
.newui #content .search #transferSearchForm .passType select{
	margin-top:10px;
}
.newui #content .search #transferSearchForm .passType span em {
    display: block;
    font-size: 11px;
    font-style: normal;
    margin-top: 7px;
    text-align:right;
    width:87px;
}
.newui #content .search #transferSearchForm .passType span {
    float: left;
    margin: 0 0 0 5px;
}


/*** TRANSFER RESULTS ***/

.car-results{
	margin-bottom:100px;
}

#wrap #content .search .miniSearch .transferSum .travelers {
    width:110px;
}
#wrap #content .search .miniSearch .transferSum .guestCount {
    width:120px;
}
#transferResult .carName{
/*     width:40%; */
}
#transferResult .passengerCount{
/*     width:40%; */
}
#transferResult .price-select{
    width:150px;
}
#transferResult .price-select .price-btn{
    width:90%;
}
#transferResult #tabs.ui-widget-content{
	border:0;
	padding:0;
}
#transferResult #tabs .ui-widget-header{
	background:#fff;
	border:0;
	padding:0;
	border-bottom:1px solid #f3f3f3;;
}
#transferResult #tabs.ui-tabs .ui-tabs-panel{
	padding:0;
}
#transferResult #tabs .ui-state-default{
	background:#fff;
}
#tabs .ui-state-active a{
	background:#fafafa;
	color:orange;
}
#transferResult #link-table.carResults td{
	padding:10px;
	vertical-align:middle;
}
#content .car-results .notice {
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: right;
    color:#aaa;
}
#content .car-results .notice span{
    font-size: 16px;
    color:orange;
}

html #wrap .reservation .transferSummary select {
	width: inherit
}

html input#gsm {
/* 	width: 73% !important; */
}

html #wrap .reservation .passengerList input[type="text"]{
    width: 100%;
}

#resultList .carResults .header {
	text-align: left;
	padding-left: 21px;
}

#reservationForm .transferSummary td {
	vertical-align: top;
}

.resSumDateTitle {
	display: block;
	text-align: center;
	margin: 7px 0;
}

.transSumTr {
	border-top: 1px solid #ccc;
}
.passengerList label{
	margin:5px 0 3px;
	display:block;
	font-weight:normal;
}
.passengerList .row{
	margin-bottom:10px;
}
.passengerList .persontype{
	margin-top:18px;
}
.tr-ret-title{
	margin-bottom:5px;
	color:#666;
}